<style type="text/css">
table {
	border-collapse: collapse;
}

th {
	border: 1px solid #000;
}
</style>

<table>
<tr>
	<td colspan="4">{{ $judul }}</td>
</tr>
<tr>
	<td colspan="2">Priode</td>
	<td colspan="2">: {{ $periode }}</td>
</tr>
</table>
<br>
<table>
	<thead>
	<tr>
		<th>No</th>
		<th>Tanggal</th>
		<th>No. Order</th>
		<th>Nama Supplier</th>
		<th>Kode Akun</th>
		<th>Keterangan</th>
		<th>Qty</th>
		<th>Harga Satuan</th>
		<th>Jumlah</th>
		<th>Status</th>
	</tr>
	</thead>
	<tbody>
		<?php
		$total = 0;
        $sisa_tagihan = 0;
        if(sizeof($orderservice) > 0){
            $no = 1;
            foreach($orderservice as $d){
                echo "<tr>";
                    echo "<td>".$no."</td>";
                    echo "<td>".tgl_full($d->tanggal_nota, '')."</td>";
                    echo "<td>".nomor_orderservice($d)."</td>";
                    echo "<td>".$d->nama."</td>";
                    echo "<td>".format_akun_perkiraan($d)."</td>";
                    echo "<td>".$d->keterangan."</td>";
                    echo "<td>".$d->jumlah."</td>";
                    echo "<td>".$d->harga_satuan."</td>";
                    echo "<td>".$d->sisa_tagihan."</td>";
                    echo "<td>".$d->status_bayar."</td>";
                echo "</tr>";
                $no++;
                $total += $d->jumlah*$d->harga_satuan;
                $sisa_tagihan += $d->sisa_tagihan;
            }
        }
		?>
	</tbody>
</table>